{
  "states": {
    "unfocused": {
      "volume_multipliers": {
        "master": 0.15,
        "music": 0.5,
        "record": 0.5
      }
    },
    "unplugged": {
      "enable_vsync": false
    }
  }
}
